summaryrefslogtreecommitdiffstats
path: root/rbutil/rbutilqt/rbutilqt.pro
diff options
context:
space:
mode:
authorDominik Riebeling <Dominik.Riebeling@gmail.com>2010-03-21 20:55:55 +0000
committerDominik Riebeling <Dominik.Riebeling@gmail.com>2010-03-21 20:55:55 +0000
commit17f563791884a985a6e37e4bced54b2f67e6739e (patch)
treec22847410b4315d12cc047d0a89f72966f015bfe /rbutil/rbutilqt/rbutilqt.pro
parent091fc75034945fe9c44ce4320231760a5c58b44e (diff)
downloadrockbox-17f563791884a985a6e37e4bced54b2f67e6739e.tar.gz
rockbox-17f563791884a985a6e37e4bced54b2f67e6739e.tar.bz2
rockbox-17f563791884a985a6e37e4bced54b2f67e6739e.zip
Rockbox Utility requires Qt 4.5 since a while; correct check in project file.
git-svn-id: svn://svn.rockbox.org/rockbox/trunk@25280 a1c6a512-1295-4272-9138-f99709370657
Diffstat (limited to 'rbutil/rbutilqt/rbutilqt.pro')
-rw-r--r--rbutil/rbutilqt/rbutilqt.pro2
1 files changed, 1 insertions, 1 deletions
diff --git a/rbutil/rbutilqt/rbutilqt.pro b/rbutil/rbutilqt/rbutilqt.pro
index 06f57b356e..34b43e660e 100644
--- a/rbutil/rbutilqt/rbutilqt.pro
+++ b/rbutil/rbutilqt/rbutilqt.pro
@@ -32,7 +32,7 @@ RCC_DIR = $$MYBUILDDIR/rcc
# check version of Qt installation
-VER = $$find(QT_VERSION, ^4\.[3-9]+.*)
+VER = $$find(QT_VERSION, ^4\.[5-9]+.*)
isEmpty(VER) {
!isEmpty(QT_VERSION) error("Qt found:" $$[QT_VERSION])
error("Qt >= 4.3 required!")